/* Top button */
#top {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
}
#top a {
	text-transform: uppercase;
	text-decoration: none;
	text-indent: -9000px;
	color: #fff;
	width: 40px;
	height: 40px;
	background:url(/scrolling-nav/btn-top.png) top center no-repeat;
	display: block;
}
#top a:hover {
	background: url(/scrolling-nav/btn-top-over.png) top center no-repeat;
	background-size: 40px 40px;
}

@media(min-width:1500px) {
    .navbar {
        padding: 0px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}